*** gs.1.orig	Sun Oct 24 21:59:31 1993
--- gs.1	Sun Oct 24 22:00:13 1993
***************
*** 96,102 ****
--- 96,138 ----
  .nf
  	gs \-sDEVICE=epson \-r240x72.
  .fi
+ .SH SVGAlib OPTIONS
+ If you are using ghostscript to output directly to the screen (using
+ SVGAlib extensions under Linux), then in addition to the -sDEVICE=linux flag,
+ you may provide a resolution name or mode number with the -r<resolution> flag.
+ The default resolution is 1024x768x256. 
+ .SH VIDEO MODES
+ These are the recognized video modes, (and mode numbers):
+ .nf
+ 
+ 320x200x16     (1),  640x200x16    (2),  640x350x16    (3), 
+ 640x480x16     (4), 320x200x256    (5), 320x240x256    (6),
+ 320x400x256    (7), 360x480x256    (8), 640x480x2      (9),
+ 640x480x256   (10), 800x600x256   (11), 1024x768x256  (12),
+ 320x200x32K   (13), 320x200x64K   (14), 320x200x16M   (15),
+ 640x480x32K   (16), 640x480x64K   (17), 640x480x16M   (18),
+ 800x600x32K   (19), 800x600x64K   (20), 800x600x16M   (21),
+ 1024x768x32K  (22), 1024x768x64K  (23), 1024x768x16M  (24),
+ 1280x1024x256 (25), 1280x1024x32K (26), 1280x1024x64K (27),
+ 1280x1024x16M (28), 720x350x16    (29), 720x480x16    (30),
+ .fi
  .PP
+ In addition to -r<resolution>, these flags also work with -sDEVICE=linux:
+ .TP
+ .B -dMAGSTEP=<value> 
+ Change the image size. Values 0.0 < value < 1.0 shrink the image size, while 
+ values > 1.0 expand it. The default value is 1.0.
+ .TP
+ .B -dXO=<value>[units] 
+ Specify the origin from the left side of the page. Legal units are inches (in),
+ centimeters (cm), or percent of distance from left to right (0% - 100%). The
+ default value is 0, and default units are inches.
+ .TP
+ .B -dXO=<value>[units] 
+ Specify the origin from the top of the page. Legal units are inches (in),
+ centimeters (cm), or percent of distance from top to bottom (0% - 100%). The
+ default value is 0, and the default units are inches.
+ .SH PRINTER OPTIONS
  If you select a printer as the output device, Ghostscript also allows you
  to control where the device sends its output.  Normally, output goes
  directly to a scratch file on Unix systems.
